.foro-title {
    font-weight: bold;
}

.foro__contain {
    margin: 32px 0;
}

.foro-form .acf-field--post-content .acf-label {
    display: none;
}

.foro__contain .block-create-post {
    margin-top: 32px;
}

.foro__contain .type-foro {
    margin-top: 32px;
}

.foro-form .select2-selection {
    border-radius: 38px !important;
    border: none !important;
    height: 40px !important;
    background: var(--color-white-02) !important;
    padding: 3px 16px;
}

.foro-form #acf-_post_title {
    border-radius: 38px !important;
    border: none !important;
    background: var(--color-white-02) !important;
    height: 40px !important;
    padding: 3px 16px;
}

.foro-form {
    position: fixed;
    top: 0;
    z-index: 3;
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: none;
    background: #8080804a;
}


.foro-form__content {
    height: 100%;
}


.foro-form__content::-webkit-scrollbar {
    display: none;
}


.foro-form__main {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 46px;
    height: 100%;
}

.foro-form__main-content {
    position: relative;
    background: var(--color-white-01);
    padding: 20px;
    border-radius: 9px;
    height: 560px;
    overflow-y: scroll;
}

.foro-form__main-content::-webkit-scrollbar {
    background-color: #E8EDF6;
    border-radius: 20px;
    width: 10px;
}

.foro-form__main-content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #04399F;
    width: 20px;
}

.foro-form__main-content .acf-button.button {
    background: var(--color-secondary);
    color: var(--color-white-01);
    padding: 8px 16px;
    border-radius: 8px;
}

.icon-close {
    position: absolute;
    z-index: 1;
    right: 30px;
    top: 23px;
    cursor: pointer;
}

.acf-field.acf-field-taxonomy {
    display: flex;
    gap: 15px;
}

.acf-field.acf-field-taxonomy .acf-input {
    flex: 1;
}

input.acf-button.button.button-primary.button-large {
    background: var(--color-secondary);
    color: var(--color-white-01);
    border: none;
    padding: 8px 20px;
    border-radius: 9px;
    width: 100%;
    font-size: var(--font-size-h5);
}

.acf-field.acf-field-date-time-picker {
    display: none;
}

/* config languague */
.english-title,
.english-description{
    display: none;
}

@media screen and (max-width:1024px) {
    .foro-form__content {
        margin: auto;
    }

    .foro-form__main-content {
        width: 90%;
    }

    .foro-form__main {
        padding: 10px;
    }
}

@media screen and (max-width:768px) {
    .acf-field.acf-field-taxonomy {
        flex-direction: column;
        gap: 5px;
    }

    .foro-form__main-content {
        width: 100%;
    }

    input[type="file"] {
        width: 100%;
    }

    .foro-form .acf-image-uploader .hide-if-value p{
        font-size: medium !important;
    }

    .foro-form .acf-file-uploader .hide-if-value p{
        font-size: medium !important;
    }
}